<header id="masthead" class="site-header header-layout-two">
	<?php
	$gettopbar  = get_theme_mod( 'topbar_section_on_off', false );
	if ( true == $gettopbar ) :
		?>
	<div class="site-topbar-area">
		<div class="container">
			<div class="row">
				<div class="col-sm-4 align-self-center">
					<div class="topbar-search-form">
						<?php get_search_form(); ?>
					</div>
				</div>
				<div class="col-sm-8 align-self-center text-right">
					<div class="social-link-top">
						<?php
						minimalblog_social_links();
						?>
					</div>
				</div>
			</div>
		</div>
	</div>
	<?php endif; ?>
	<div id="mainmenu" class="menu-area">
		<div class="container">
			<div class="row justify-content-center">
				<div class="col-md-4 align-self-center text-left">
					<div class="site-branding">
					<?php
					if ( has_custom_logo() ) :
						the_custom_logo();
						endif;
					?>
						<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php echo esc_html( get_bloginfo( 'name' ) ); ?></a></h1>
							<?php
							$minimalblog_description = get_bloginfo( 'description', 'display' );
							if ( $minimalblog_description || is_customize_preview() ) :
								?>
							<p class="site-description"><?php echo esc_html( $minimalblog_description ); /* WPCS: xss ok. */ ?></p>
								<?php
						endif;
							?>
					</div><!-- .site-branding -->
				</div>
				<div class="col-md-8 align-self-center text-right">
					<div class="cssmenu" id="cssmenu">
						<?php
							wp_nav_menu(
								array(
									'theme_location'    => 'main-menu',
									'container'         => 'ul',
								)
							);
							?>
					 </div>
				</div>
			</div>
		</div>
	</div>
</header><!-- #masthead -->
